.WireframesTab {
  height: 100%;
  position: relative;
  ._wireframe,
  ._newWireframe {
    height: 100%;
    width: 100%;
    border: none;
  }
  ._cancelButton {
    position: absolute;
    right: 0;
  }
}